Subject: Re: [PATCH v2 6/6] doc: push: explain default=simple correctly

From: Junio C Hamano <[email-masked]>
Date: Wed, 02 Jun 2021 04:34:51 +0900

Felipe Contreras <[email-masked]> writes:

> Therefore your proposal:
>
>   If you are pushing to the same repository you pull from (which is
>   typically `origin`), then you need to ...
>
> is actually better, I just had to remind myself that centralized and
> same repo are not the same thing.

Yes, that is exactly why I brought up

>> as it would avoid "the project is not centralized, but I push to my
>> own repository and pull from it---what should I do?" questions.

as a reason why we want to phrase it that way, so we are on the same
page ;-)